LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Debian
User Name
Password
Debian This forum is for the discussion of Debian Linux.

Notices



Reply
 
Search this Thread
Old 04-25-2013, 10:42 AM   #1
cccc
Senior Member
 
Registered: Sep 2003
Distribution: Debian Squeeze / Wheezy
Posts: 1,619

Rep: Reputation: 48
Iceweasel -> Segmentation fault


Hi

I've Debian Squeeze installed and Iceweasel crashes quite often:
Code:
 
$ iceweasel
Segmentation fault

$ apt-cache policy iceweasel
iceweasel:
  Installed: 3.5.16-20
  Candidate: 3.5.16-20
  Version table:
     10.0.12esr-1~bpo60+1 0
        100 http://backports.debian.org/debian-backports/ squeeze-backports/main i386 Packages
 *** 3.5.16-20 0
        500 http://ftp.ch.debian.org/debian/ squeeze/main i386 Packages
        500 http://security.debian.org/ squeeze/updates/main i386 Packages
        100 /var/lib/dpkg/status
Howto solve it?
 
Old 04-25-2013, 11:56 AM   #2
cynwulf
Senior Member
 
Registered: Apr 2005
Distribution: OpenBSD, DragonFly BSD
Posts: 1,414

Rep: Reputation: Disabled
One possible solution is there in your post: Install 10.0.12esr from backports...
 
Old 04-25-2013, 02:53 PM   #3
jim_p
Member
 
Registered: Aug 2009
Distribution: Debian testing
Posts: 497

Rep: Reputation: 112Reputation: 112
Or make a new profile and check again

https://support.mozilla.org/en-US/kb...refox-profiles
 
Old 05-10-2013, 06:47 AM   #4
cccc
Senior Member
 
Registered: Sep 2003
Distribution: Debian Squeeze / Wheezy
Posts: 1,619

Original Poster
Rep: Reputation: 48
Quote:
Originally Posted by caravel View Post
One possible solution is there in your post: Install 10.0.12esr from backports...
Thx a lot, installing iceweasel 10.0.12 from backports solved this problem.
Code:
$ iceweasel -v
Mozilla Iceweasel 10.0.12
 
Old 05-10-2013, 12:48 PM   #5
EDDY1
LQ Addict
 
Registered: Mar 2010
Location: Oakland,Ca
Distribution: wins7, Debian wheezy
Posts: 6,249

Rep: Reputation: 579Reputation: 579Reputation: 579Reputation: 579Reputation: 579Reputation: 579
Now you need to update to wheezy atleast since squeeze will soon be unsupported.
Unless you are going to use it as old stable.
http://wiki.debian.org/DebianSqueeze
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Segmentation Fault? Help!! jcdlvsrbld Linux - Software 4 06-11-2009 10:48 AM
Segmentation fault fs11 Programming 8 05-16-2008 06:04 PM
Segmentation Fault AM Fedora 5 05-15-2008 06:03 AM
yast segmentation fault, system freezing - nvidia driver at fault? BaltikaTroika Suse/Novell 2 12-02-2005 10:34 AM
Segmentation fault tejas15_10 Programming 9 06-20-2005 10:12 AM


All times are GMT -5. The time now is 09:08 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration